[Bug 842] SDL needs GCC-3.4 patch and posix patch

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Aug 11 05:29:54 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=842

randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED



------- Additional Comments From randy at linuxfromscratch.org  2004-08-11 06:29 -------
The posix patch is not necessary to compile the package. The gcc34
patch is definately required, but the LFS-6.0 patched version of
coreutils-5.2.1 does not exhibit a problem with head -1.




------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list